<?php 

include '../../conexion/conn.php';
$exportador_cod=$_REQUEST['exportador_cod'];
$items=array();
$rs = mysql_query("SELECT * from cal_especies order by especie_nombre ASC");
	while($row = mysql_fetch_array($rs)){
			array_push($items,array('especie_cod'=>$row['especie_id'],'especie_nombre'=>$row['especie_nombre']));
	}
echo json_encode($items); 

?> 